Contao Konferenz 2019 in Duisburg - Call for Papers
Ergebnis 1 bis 3 von 3

Thema: Contao 3.5.38 (aktuelle 5-56LATEST-STANDARD) auf PHP-Wechsel 7.2 geht nicht!

  1. #1
    Contao-Nutzer
    Registriert seit
    10.01.2011.
    Beiträge
    214

    Standard Contao 3.5.38 (aktuelle 5-56LATEST-STANDARD) auf PHP-Wechsel 7.2 geht nicht!

    Hallo,

    ich möchte meine Webseite von 3.5.38 auf 4.4 updaten. Bevor ich mit der Installation des Conato Managers beginne will die bestehende PHP Version auf die neuste 7.2 wechseln.
    Nach dem Wechsel bei DF wird meine Webseite nicht mehr angezeigt.

    Mit der Fehlermeldung in der Error.log kann ich nichts anfangen.
    error.log.txt


    Ich habe bei dem Wechsel auf 7.2 keine PHP.ini eingerichtet.

    Kann mir bitte jemand helfen?

  2. #2
    AG Pressearbeit
    Community-Moderator
    Buchautor 'Contao für Webdesigner'
    Avatar von planepix
    Registriert seit
    05.06.2009.
    Ort
    Stuttgart
    Beiträge
    5.461
    Partner-ID
    107
    User beschenken
    Wunschliste

    Standard

    Hallo rauel,

    überprüfe die Datenbankverbindung.

    Und ändere den Datenbanktreiber in der Datei /system/config/localconfig.php von „MySQL” auf „MySQLi”.
    ---------------------------------
    Beste Grüße planepix
    Contao für Webdesigner (Website), Twitter: @contaowebdesign
    weitzeldesign
    Für Contao abstimmen: https://bitnami.com/product/contao/widget
    Contao Jahrbuch: www.contao-jahrbuch.de
    Contao Agenturtag: www.contao-agenturtag.de
    Contao Stammtisch Stuttgart: www.contao-stammtisch-stuttgart.de
    Contao 4 Erfahrungen als Gitbook: https://planepix.gitbooks.io/erfahru...tao-4/content/
    Contao 4 Hoster: https://github.com/contao/contao-manager/wiki

    It's OpenSource. So invest with coding, testing and time.

  3. #3
    Contao-Nutzer
    Registriert seit
    10.01.2011.
    Beiträge
    214

    Daumen hoch

    Zitat Zitat von planepix Beitrag anzeigen
    Hallo rauel,

    überprüfe die Datenbankverbindung.

    Und ändere den Datenbanktreiber in der Datei /system/config/localconfig.php von „MySQL” auf „MySQLi”.
    Super, danke! Die Ergänzung mit dem i hat geholfen!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •